Summary: 	A graphical frontend to TPTEST3
Name:		tptest-gui
Version:	0.4
Release:	1
License:	GPL
Group:		Applications/Internet
Url:		http://www.datanom.net/tptest/
Vendor:		Michael Rasmussen <mir@datanom.net>
Source:		http://www.datanom.net/test/tptest-gui-0.4.tar.gz
Packager:	Michael Rasmussen <mir@datanom.net>
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	gtk2
BuildRequires:	gtk2-devel >= 2.0.0 pkgconfig

%description
This package provides a graphical frontend for TPTEST3.
Source and documentation are located at sourgeforge.
http://tptest.sourceforge.net/

%prep
rm -rf "%{buildroot}"
%setup -q -n %{name}-%{version}

%build
%configure
make

%install
make DESTDIR="%{buildroot}" install

%clean
rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc ChangeLog COPYING README AUTHORS NEWS TODO
%{_datadir}/applications/tptest-gui.desktop
%{_bindir}/*
%{_datadir}/pixmaps/tptest-gui/tptest-gui.xpm
%{_datadir}/locale/*/LC_MESSAGES/tptest-gui.mo

%changelog
* Sat Jul 29 2006 Michael Rasmussen <mir@datanom.net>
- Initial upload
